2017-09-25 18:37 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003755Kali Linux[All Projects] Kali Package Bugpublic2017-03-16 13:04
Reporterznow 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003755: watobo crashing on start
Descriptionwhen starting watobo it's crashing with the following message:

znow@kali:~$ watobo
RVM reloaded!
#############################################################

     W A T O B O - THE Web Application Toolbox
     brought to you by siberas http://www.siberas.de

#############################################################
/usr/share/watobo/rvm/rubies/ruby-2.0.0-p643/lib/ruby/site_ruby/2.0.0/rubygems/core_ext/kernel_require.rb:54:in `require': libssl.so.1.0.0: cannot open shared object file: No such file or directory - /usr/share/watobo/rvm/rubies/ruby-2.0.0-p643/lib/ruby/2.0.0/i686-linux/openssl.so (LoadError)
        from /usr/share/watobo/rvm/rubies/ruby-2.0.0-p643/lib/ruby/site_ruby/2.0.0/rubygems/core_ext/kernel_require.rb:54:in `require'
        from /usr/share/watobo/rvm/rubies/ruby-2.0.0-p643/lib/ruby/2.0.0/openssl.rb:17:in `<top (required)>'
Steps To Reproduce1.) apt-get install watobo
2.) start woatob
Additional InformationThere is also a newer version available on github
https://github.com/siberas/watobo

It would be great if you could update the package.

Is there anything how I can help you to create and maintain the package easier?
Attached Files

-Relationships
+Relationships

-Notes

~0006501

sbrun (manager)

new version 0.9.23-0kali2 fixes this.
+Notes

-Issue History
Date Modified Username Field Change
2016-12-03 12:51 znow New Issue
2017-03-16 13:04 sbrun Status new => resolved
2017-03-16 13:04 sbrun Resolution open => fixed
2017-03-16 13:04 sbrun Fixed in Version => 2017.1
2017-03-16 13:04 sbrun Note Added: 0006501
+Issue History